Subject: Re: [net][PATCH v2 0/2] RDS: couple of fixes for 4.6

From: santosh shilimkar <[email-masked]>
Date: Sat, 16 Apr 2016 16:57:37 -0700

On 4/16/2016 3:53 PM, David Miller wrote:
> From: Santosh Shilimkar <[email-masked]>
> Date: Thu, 14 Apr 2016 10:43:25 -0700
>
>>    git://git.kernel.org/pub/scm/linux/kernel/git/ssantosh/linux.git for_4.6/net/rds-fixes
>
> I have no idea how you set this up, but there is no WAY this can be
> pulled from by me.
>
Thought I did based it against 'net' after your last comment.
Just checked again and the 'net' remote added by me points
to wrong url(net-next).

> When I try to pull it into 'net' I get 2690 objects.  That means you
> didn't base it upon the 'net' tree which you must do.  You can't base
> it upon Linus's tree, because if you do I'll get a ton of changes that
> are absolutely not appropriate to be pulled into my 'net' tree.
>
> Are you always doing this?  Working against Linus's tree instead of
> mine?
>
No, its not Linus's tree. Its yours but not the right one.
Sorry for the trouble. Won't happen again.

Thanks for picking up the matches from patchworks.

Regards,
Santosh